<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction</title>

<link rel="stylesheet" type="text/css" href="index.css">

	<!-- Internal Styling -->

	<style>
		h1 {
			color: blue;

		}


	</style>


</head>
	


<body>

	<nav>

		<a href="landing">Zuitt</a>

		<div>
		<a href="#landing">Landing</a>
		<a href="#register">Register</a>
		</div>

	</nav>

		<!-- Inline CSS Styling -->
		<h1 style="color: red;">Hello World</h1>

	<section id="landing">
		
		<h2>Welcome to Zuitt</h2>

		<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

		<img src="https://img.freepik.com/free-photo/young-delivery-woman-wearing-red-polo-shirt-yellow-cap-making-call-me-gesture-looking-confident-isolated-pink-background-jpg_141793-20036.jpg?w=1800&t=st=1668423392~exp=1668423992~hmac=1aa4ded756461274ea8abb16d6053969b43e9b48a44370f3958418e20b164cf4">

		
			<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to coding events</li>
		</ol>
		<a href="#top">Back to Top</a>

		</section>

		<section id="register">
			
			<h2>Register</h2>

		<form>
			
			<label for="first-name">First Name</label>
			<input type="text" id="first-name" required autocomplete>

			<label for="">Last Name</label>
			<input type="text" id="last-name" required autocomplete>

			<label for="">Email</label>
			<input type="Email" id="email" required autocomplete>

			<button>Apply Now</button>
		</form>


			<a href="#top">Back to Top</a>
		</section>

</body>
</html>